/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
 EXEC p_AlterColumn 'T_SRC_SCHEME', 'FNUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SRC_SCHEME' AND KSQL_COL_NAME IN ('FPROJECTID')) 
 ALTER TABLE T_SRC_SCHEME ADD (FPROJECTID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SRC_SCHEME' AND KSQL_COL_NAME IN ('FSCHEMEID')) 
 ALTER TABLE T_SRC_SCHEME ADD (FSCHEMEID BIGINT DEFAULT 0 NOT NULL );

/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
